Your message dated Mon, 09 Jul 2012 01:02:10 +0000
with message-id <e1so2mc-0000xv...@franck.debian.org>
and subject line Bug#680874: fixed in libcommons-compress-java 1.4.1-2
has caused the Debian Bug report #680874,
regarding libcommons-compress-java: Promote dependency on libxz-java from 
Suggests to Depends
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact ow...@bugs.debian.org
immediately.)


-- 
680874: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=680874
Debian Bug Tracking System
Contact ow...@bugs.debian.org with problems
--- Begin Message ---
Package: libcommons-compress-java
Version: 1.4.1-1
Severity: important

As subject says. I think severity of this bug is important because is
causing #680840.

-- System Information:
Debian Release: wheezy/sid
  APT prefers unstable
  APT policy: (800, 'unstable')
Architecture: amd64 (x86_64)

Kernel: Linux 3.2.0-2-amd64 (SMP w/2 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

libcommons-compress-java depends on no packages.

libcommons-compress-java recommends no packages.

Versions of packages libcommons-compress-java suggests:
pn  libxz-java  <none>

-- no debconf information

-- 
Miguel Landaeta, miguel at miguel.cc
secure email with PGP 0x6E608B637D8967E9 available at http://keyserver.pgp.com/
"Faith means not wanting to know what is true." -- Nietzsche

Attachment: signature.asc
Description: Digital signature


--- End Message ---
--- Begin Message ---
Source: libcommons-compress-java
Source-Version: 1.4.1-2

We believe that the bug you reported is fixed in the latest version of
libcommons-compress-java, which is due to be installed in the Debian FTP 
archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 680...@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Miguel Landaeta <mig...@miguel.cc> (supplier of updated 
libcommons-compress-java package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmas...@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 08 Jul 2012 15:59:26 -0430
Source: libcommons-compress-java
Binary: libcommons-compress-java
Architecture: source all
Version: 1.4.1-2
Distribution: unstable
Urgency: low
Maintainer: Debian Java Maintainers 
<pkg-java-maintainers@lists.alioth.debian.org>
Changed-By: Miguel Landaeta <mig...@miguel.cc>
Description: 
 libcommons-compress-java - Java API for working with tar, zip and bzip2 files
Closes: 680874
Changes: 
 libcommons-compress-java (1.4.1-2) unstable; urgency=low
 .
   * Team upload.
 .
   [ Miguel Landaeta]
   * Promote dependency on libxz-java from Suggests to Depends.
     (Closes: #680874)
 .
   [ tony mancill ]
   * Correct broken Vcs-Svn URL.
Checksums-Sha1: 
 94c1087f9867302b0b4435751bed02f6b5aa87cf 2166 
libcommons-compress-java_1.4.1-2.dsc
 8eaa1c2927ed325f955b6cbec92842713b0634d5 3166 
libcommons-compress-java_1.4.1-2.debian.tar.gz
 8f2a7b1750f47800654e9acb69897870d46a96fb 224356 
libcommons-compress-java_1.4.1-2_all.deb
Checksums-Sha256: 
 e5c702ffdbcd2937624d8be72cb2e38e30fdf9bfb73abab2cde8534780278dc4 2166 
libcommons-compress-java_1.4.1-2.dsc
 2e01409935ccf386d99d98165165e3d0e736429deaa25c0c05cbd83f9e8c2757 3166 
libcommons-compress-java_1.4.1-2.debian.tar.gz
 b10e7963c96a02cca0cd62d6c0ae52298a8e6b3f905fb9419c35bcaf33e0b815 224356 
libcommons-compress-java_1.4.1-2_all.deb
Files: 
 e0eb61cee5c5c7f3efa88393f49a3d0d 2166 java optional 
libcommons-compress-java_1.4.1-2.dsc
 6c725fa7774a2880c3325c21b53a1b8e 3166 java optional 
libcommons-compress-java_1.4.1-2.debian.tar.gz
 7992ce2970a400322c2938201438979c 224356 java optional 
libcommons-compress-java_1.4.1-2_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iQIcBAEBAgAGBQJP+iyHAAoJECHSBYmXSz6WMuEQAIJE8+13eCrQywF4H/tSVvza
bVWAqbekYyRjH+q6CcCORK7Zcb7fX4/6VVFGS6Dr0w0Q+8xzbSl3VpwCqOpsnUun
TdpNyGBdzJrgwQq2o+a4N6Pr+pLdO2NcIYGAiVM6wugRSxRKQd6cyElxcGU7QHIs
9adVRxUJFYg1YWQM1KjAR0G/QOl3zM2A1lH/WZ1dhmlDj8cu6xl57dM0ZrEtyneH
i3vEZsCQRjOS8W/XoSrSvqBa1/rM1/f2pNycHb8GOegt8jMeefo+tgACZp+yIMfc
6enJi3fr9VffffsQYCgZXjpcuPY9EdCvqsHvARarpf4PAuUtIaMMX9SWvD6DJKo5
46gtNVN3FbCJHL92b63GwEo8QBvx9t+I8mlEGohifwj1MrynGVIXbSfBL/7C/VDz
GnTWYY3UUYOApWcPcHx4zx6D4rsPNHY5e3kxgRaarp3UuBXyl9E6FE7jXmddB8c5
N5wRp3nu17JxqEWnb3c9ATObPdYlRTJpuTRSpRr5vx5a7ldW4A3YTVPl7HurDWas
h4cRlka3p6qyEGN4HKLBOXI6HBwhwr7PNLCoPPSNe5VNfLJ3Vm1AzNzMIJjBFKBL
s7bJvs1kFXwl9pM+hvur0xKI2e72EGfS3/9iUPi9F9PCjWHGoXATC5t5VEW7rIRx
7b3U7CHCcTIjIrxsGVHc
=E4py
-----END PGP SIGNATURE-----



--- End Message ---
__
This is the maintainer address of Debian's Java team
<http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-java-maintainers>. 
Please use
debian-j...@lists.debian.org for discussions and questions.

Reply via email to